Bug 177368 - nscd.conf.5.gz does not mention reload-count feature
Summary: nscd.conf.5.gz does not mention reload-count feature
Status: CLOSED RAWHIDE
Alias: None
Product: Fedora
Classification: Fedora
Component: man-pages (Show other bugs)
(Show other bugs)
Version: rawhide
Hardware: All Linux
medium
medium
Target Milestone: ---
Assignee: Ivana Varekova
QA Contact: Ben Levenson
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2006-01-10 03:36 UTC by W. Michael Petullo
Modified: 2007-11-30 22:11 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-01-16 12:41:14 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description W. Michael Petullo 2006-01-10 03:36:29 UTC
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux ppc; en-US; rv:1.7.12) Gecko/20051215 Epiphany/1.9.4

Description of problem:


Version-Release number of selected component (if applicable):
man-pages-2.20-1.src.rpm

How reproducible:
Always

Steps to Reproduce:
Type "man nscd.conf."  Notice that the reload-count feature is not documented.

Additional info:

See also http://sourceware.org/bugzilla/show_bug.cgi?id=2132.

Comment 1 Ivana Varekova 2006-01-16 12:41:14 UTC
Thank you for your bug report. 
The description of reload-count option was added to the last version of
man-pages package (man-pages-2.21-1).
(   reload-count unlimited|<number>
              Sets  the number of times a cached record is reloaded before it
              is pruned from the cache.  Each cache  record  has  a  timeout,
              when  that  timeout  expires, nscd will either reload it (query
              the NSS service again if the data hasnât changed), or drop  it.)


Note You need to log in before you can comment on or make changes to this bug.